Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:53:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I walked into your Oasis Riffa shop and there was no one there to assist me. I was looking for some specific items and was roaming around the shop looking for an employee. Then I saw 2 employees who were too busy with their phones until one of them looked at me and instead of coming over to help me, he continued on his phone. I walked out of your store because I did not have time to waste on telling your staff how to do their jobs. I don't know if they were checking inventory or were doing something else but your number one priority should be your customer. This isn't the first time I see employees busy with something else other than your customer. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243189